at.chipkarte.client.sas.soap.constants

## Class InvalidParameterSuchkriterienExceptionConstants

- Object
- - at.chipkarte.client.sas.soap.constants.InvalidParameterSuchkriterienExceptionConstants

-     public final class InvalidParameterSuchkriterienExceptionConstants
      extends Object

  Fehlerkonstanten für falsche übergebene Suchkriterien.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `FAMILIENNAME_NICHT_BEFUELLT` Familienname ist ein Pflichtfeld.
    `static int` | `FAMILIENNAME_ZU_LANG` Länge der Eingabedaten für Familienname ist nicht im zulässigen Bereich.
    `static int` | `GEBURTSDATUM_NICHT_BEFUELLT` Geburtsdatum ist ein Pflichtfeld.
    `static int` | `GEBURTSDATUM_UNGUELTIG` Unzulässiger Wert oder Eingabeformat des Geburtsdatums.
    `static int` | `INVALID_SV_NUMBER` Der Wert in SV-Nummer ist ungültig oder fehlt.
    `static int` | `VORNAME_NICHT_BEFUELLT` Vorname ist ein Pflichtfeld.
    `static int` | `VORNAME_ZU_LANG` Länge der Eingabedaten für Vorname ist nicht im zulässigen Bereich.

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### FAMILIENNAME_NICHT_BEFUELLT

          public static final int FAMILIENNAME_NICHT_BEFUELLT

      Familienname ist ein Pflichtfeld.
      ORCLI-Code: CL-04001
      See Also:
        Constant Field Values

    - #### FAMILIENNAME_ZU_LANG

          public static final int FAMILIENNAME_ZU_LANG

      Länge der Eingabedaten für Familienname ist nicht im zulässigen Bereich.
      ORCLI-Code: CL-04002
      See Also:
        Constant Field Values

    - #### VORNAME_NICHT_BEFUELLT

          public static final int VORNAME_NICHT_BEFUELLT

      Vorname ist ein Pflichtfeld.
      ORCLI-Code: CL-04011
      See Also:
        Constant Field Values

    - #### VORNAME_ZU_LANG

          public static final int VORNAME_ZU_LANG

      Länge der Eingabedaten für Vorname ist nicht im zulässigen Bereich.
      ORCLI-Code: CL-04012
      See Also:
        Constant Field Values

    - #### GEBURTSDATUM_NICHT_BEFUELLT

          public static final int GEBURTSDATUM_NICHT_BEFUELLT

      Geburtsdatum ist ein Pflichtfeld.
      ORCLI-Code: CL-08001
      See Also:
        Constant Field Values

    - #### GEBURTSDATUM_UNGUELTIG

          public static final int GEBURTSDATUM_UNGUELTIG

      Unzulässiger Wert oder Eingabeformat des Geburtsdatums.
      ORCLI-Code: CL-08002
      See Also:
        Constant Field Values

    - #### INVALID_SV_NUMBER

          public static final int INVALID_SV_NUMBER

      Der Wert in SV-Nummer ist ungültig oder fehlt.
      ORCLI-Code: CL-08003
      See Also:
        Constant Field Values